HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 100%
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 100%
}
BODY {
	BACKGROUND: url(images/bg_kachel_aussen.gif) #292a25 repeat-x 50% top; FONT: 14px trebuchet ms, verdana,sans-serif; COLOR: #e0e0e0
}
A {
	COLOR: #fe9805; TEXT-DECORATION: none
}
A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #fe9805; TEXT-DECORATION: none
}
A:active {
	COLOR: #fe9805; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.contentlist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.contentlist LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(images/pfeil.gif) no-repeat left 6px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px
}
#main {
	MIN-HEIGHT: 100%; BACKGROUND: url(images/bg_alles.png) #353631 no-repeat; MARGIN: auto; WIDTH: 957px; TEXT-ALIGN: center
}
 HTML DIV#main {
	BACKGROUND: url(images/bg_alles.png) #2d2c28 no-repeat; HEIGHT: 100%
}
UNKNOWN {
	BACKGROUND: url(images/bg_alles.png) rgb(43,44,39) no-repeat
}
#content {
	PADDING-RIGHT: 26px; MARGIN-TOP: 0px; PADDING-LEFT: 29px; PADDING-BOTTOM: 40px; PADDING-TOP: 40px; TEXT-ALIGN: center
}
 HTML #content {
	MARGIN-TOP: -17px
}
#footer {
	MARGIN: -38px auto auto; WIDTH: 780px; POSITION: relative; BACKGROUND-COLOR: #333333; TEXT-ALIGN: center
}
DIV#topleft {
	PADDING-LEFT: 30px; FLOAT: left; PADDING-BOTTOM: 9px; PADDING-TOP: 32px; TEXT-ALIGN: left
}
DIV#topright {
	PADDING-RIGHT: 29px; FLOAT: right; PADDING-TOP: 19px; TEXT-ALIGN: right
}
UL#menue {
	MARGIN: 0px; PADDING-TOP: 66px; LIST-STYLE-TYPE: none
}
UL#menue LI {
	DISPLAY: inline; FONT: 16px Trebuchet MS
}
UL#menue A {
	DISPLAY: inline; FONT: 16px Trebuchet MS; TEXT-DECORATION: none
}
UL#menue LI.orange {
	DISPLAY: inline; FONT: bold 16px Trebuchet MS; COLOR: #ff9900; TEXT-DECORATION: none
}
UL#menue A:hover {
	TEXT-DECORATION: underline
}
DIV.hr-top {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/linie_oben_kachel.gif) repeat-x; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 896px; PADDING-TOP: 0px; HEIGHT: 2px; TEXT-ALIGN: center
}
DIV.hr-middle {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/linie_mitte_kachel.gif) repeat-x; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 896px; PADDING-TOP: 0px; HEIGHT: 4px; TEXT-ALIGN: center
}
DIV#footer UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV#footer LI {
	DISPLAY: inline; FONT: 10px/22px verdana,arial,sans-serif; COLOR: #e0e0e0
}
DIV#footer A {
	COLOR: #e0e0e0
}
SPAN.lang {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.boxcontent {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 30px 14px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 22px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#countryselect {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7d7d7d 1px solid; PADDING-LEFT: 1px; FLOAT: none; PADDING-BOTTOM: 1px; MARGIN: 3px 1px 1px; FONT: 10px verdana,arial,sans-serif; BORDER-LEFT: #7d7d7d 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #dddddd 1px solid; BACKGROUND-COLOR: #666666
}
DIV.surrounder {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FLOAT: left; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; WIDTH: 184px; PADDING-TOP: 0px
}
.error {
	COLOR: #ff0000
}
.formerror {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 26px 0px; COLOR: #ff0000; PADDING-TOP: 0px
}
LABEL.error {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 150px; PADDING-TOP: 0px
}
.register {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 160px; COLOR: #e0e0e0; PADDING-TOP: 0px
}
LABEL.register {
	MARGIN-TOP: 4px
}
LABEL.register A {
	COLOR: #006699
}
INPUT.register {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: url(images/eingabefeld_2.gif) no-repeat; FLOAT: left; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 10px; WIDTH: 254px; BORDER-TOP-STYLE: none; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
SELECT.register {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #7d7d7d 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px 0px 10px; BORDER-LEFT: #7d7d7d 1px solid; WIDTH: 254px; PADDING-TOP: 1px; BORDER-BOTTOM: #dddddd 1px solid; BACKGROUND-COLOR: #000
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse
}
DIV#footer A IMG {
	MARGIN-BOTTOM: 4px; VERTICAL-ALIGN: bottom; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
